Oracle Linux 6192 Published by

A microcode_ctl security update has been released for Oracle Linux 8.



ELSA-2023-12988 Important: Oracle Linux 8 microcode_ctl security update


Oracle Linux Security Advisory ELSA-2023-12988

http://linux.oracle.com/errata/ELSA-2023-12988.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
microcode_ctl-20230808-2.0.2.el8.x86_64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//microcode_ctl-20230808-2.0.2.el8.src.rpm

Related CVEs:

CVE-2023-23583

Description of changes:

[4:20230808-2.0.2]
- update 06-6a-06 to 0xd0003b9 {CVE-2023-23583}